package com.zxhl.cms.utils;

/**
 * Created by gaoleichao on 2021/8/31
 */
public interface AndroidDownloadManagerListener {
    void onPrepare();

    void onSuccess(String path);

    void onFailed(Throwable throwable);
}
